Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [EN] Google Talk Plugin [Solved]  (Read 4230 times)

Offline ajavibp

  • User
  • Posts: 110
    • The website of the association where I collaborate.
[EN] Google Talk Plugin [Solved]
« on: 2014/06/20, 19:41:06 »
Hello,
I'm traying to use Hangouts, but the browser asks me to install the plugin, but I have already installed. I think it could be a problem for using Debian unstable (maybe libcairo2), but I don't know how to check it.
Does anyone know any solution or workaround?
Thanks!
« Last Edit: 2014/06/24, 10:02:53 by ajavibp »

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.844
Re: Google Talk Plugin
« Reply #1 on: 2014/06/20, 20:36:05 »
And the browser is?


greetz
devil

Offline ajavibp

  • User
  • Posts: 110
    • The website of the association where I collaborate.
Re: Google Talk Plugin
« Reply #2 on: 2014/06/20, 20:39:29 »
Chromium

Offline Lanzi

  • User
  • Posts: 1.781
Re: Google Talk Plugin
« Reply #3 on: 2014/06/20, 23:34:10 »
If you login into your google+ page, hangouts appears on the right:

https://plus.google.com/u/0/



Offline ajavibp

  • User
  • Posts: 110
    • The website of the association where I collaborate.
Re: Google Talk Plugin
« Reply #4 on: 2014/06/23, 18:14:41 »
If you login into your google+ page, hangouts appears on the right:

https://plus.google.com/u/0/
Yes, I know. I was referring to a log file or something similar.

Offline Lanzi

  • User
  • Posts: 1.781
Re: Google Talk Plugin
« Reply #5 on: 2014/06/23, 18:46:16 »
Sorry, then it was a misunderstanding.
For Logfiles, I really don't know.

Maybe somebody else could help?

Offline piper

  • User
  • Posts: 1.785
  • we are the priests ... of the temples of syrinx
Re: Google Talk Plugin
« Reply #6 on: 2014/06/23, 22:16:51 »
Quote from: ajavibp
Hello,
I'm traying to use Hangouts, but the browser asks me to install the plugin, but I have already installed. I think it could be a problem for using Debian unstable (maybe libcairo2), but I don't know how to check it.
Does anyone know any solution or workaround?
Thanks!

You can't, because hangouts plugin is NPAPI only, and google chrome no longer supports it (because of Aura). The only way to use Hangouts currently is to use Firefox.

*Some people can get it working, but, it does not work for all

Debian's chromium package is looking for the plugin in

Code: [Select]
/usr/lib/chromium/pepper

unfortunately it is installed in

Code: [Select]
/usr/lib/chromium-browser/pepper

If you create the symlinks where debian's package expects them, it works.

YMMV

Edit: I don't use this app, but logs should be here

Code: [Select]
/.config/google-googletalkplugin/gtbplugin.log
This is under issue 363358
« Last Edit: 2014/06/23, 22:28:27 by piper »
Free speech isn't just fucking saying what you want to say, it's also hearing what you don't want to fucking hear

I either give too many fucks or no fucks at all, it's like I cannot find a middle ground for a moderate fuck distribution, it's like what the fuck

Offline ajavibp

  • User
  • Posts: 110
    • The website of the association where I collaborate.
Re: Google Talk Plugin
« Reply #7 on: 2014/06/24, 10:02:35 »
Quote from: ajavibp
Hello,
I'm traying to use Hangouts, but the browser asks me to install the plugin, but I have already installed. I think it could be a problem for using Debian unstable (maybe libcairo2), but I don't know how to check it.
Does anyone know any solution or workaround?
Thanks!

You can't, because hangouts plugin is NPAPI only, and google chrome no longer supports it (because of Aura). The only way to use Hangouts currently is to use Firefox.

*Some people can get it working, but, it does not work for all

Debian's chromium package is looking for the plugin in

Code: [Select]
/usr/lib/chromium/pepper

unfortunately it is installed in

Code: [Select]
/usr/lib/chromium-browser/pepper

If you create the symlinks where debian's package expects them, it works.

YMMV

Edit: I don't use this app, but logs should be here

Code: [Select]
/.config/google-googletalkplugin/gtbplugin.log
This is under issue 363358


It works for me. Thank you!!!  ;D

Offline piper

  • User
  • Posts: 1.785
  • we are the priests ... of the temples of syrinx
Re: Google Talk Plugin [Solved]
« Reply #8 on: 2014/06/24, 12:44:55 »
Glad it worked !
Free speech isn't just fucking saying what you want to say, it's also hearing what you don't want to fucking hear

I either give too many fucks or no fucks at all, it's like I cannot find a middle ground for a moderate fuck distribution, it's like what the fuck

Offline ajavibp

  • User
  • Posts: 110
    • The website of the association where I collaborate.
Re: Google Talk Plugin [Solved]
« Reply #9 on: 2014/07/01, 09:12:52 »

Offline piper

  • User
  • Posts: 1.785
  • we are the priests ... of the temples of syrinx
Re: Google Talk Plugin [Solved]
« Reply #10 on: 2014/07/01, 16:56:13 »
Quote from: ajavibp
It seems that our problems with the plugin will end: http://www.eweek.com/cloud/firefox-chrome-browsers-can-now-talk-without-a-plug-in/



Thanks for the heads up  ;)
Free speech isn't just fucking saying what you want to say, it's also hearing what you don't want to fucking hear

I either give too many fucks or no fucks at all, it's like I cannot find a middle ground for a moderate fuck distribution, it's like what the fuck